Botan 2.19.5 Crypto and TLS for C&

Namespaces | Functions
commoncrypto_mode.cpp File Reference
`#include <botan/internal/commoncrypto.h>`
`#include <botan/internal/commoncrypto_utils.h>`
`#include <botan/cipher_mode.h>`
`#include <botan/internal/rounding.h>`
`#include <limits.h>`

Go to the source code of this file.

## Namespaces
namespace | Botan

## Functions
Cipher_Mode * | Botan::make_commoncrypto_cipher_mode (const std::string &name, Cipher_Dir direction)